prefix=/nix/store/ifmyq5ryfxhhrzh62hiq65xyz1fwffga-nix-1.11.16
libdir=/nix/store/ifmyq5ryfxhhrzh62hiq65xyz1fwffga-nix-1.11.16/lib
includedir=/nix/store/ifmyq5ryfxhhrzh62hiq65xyz1fwffga-nix-1.11.16/include

Name: Nix
Description: Nix Package Manager
Version: 1.11.16
Libs: -L${libdir} -lnixmain
Cflags: -I${includedir}/nix
